bot version 1.5 need help

View previous topic View next topic Go down

bot version 1.5 need help

Post by tarrasitiron on Wed May 01, 2013 7:46 am

i install the bot and when i open say new version aviable download

tarrasitiron

Posts : 5
Join date : 2013-04-23

View user profile

Back to top Go down

View previous topic View next topic Back to top


 
Permissions in this forum:
You cannot reply to topics in this forum